@import url("nav_bar.css");
footer{
    background-color: var(--black);
    padding-bottom: 20px;
}

.footer__content{
    display: flex;
    gap: 50px;
    flex-wrap: wrap;
}


.footer__image{
    flex: 1 0 300px;
}

.footer__content > div{
    flex: 2 0 300px;
    padding: 60px 0 20px;
}

.footer__content img{
    width: 200px;
    margin-bottom: 10px;
}

.footer__content span{
    display: block;
    color: gray;
    margin: 5px 0;
}

.small-heading{
    margin-bottom: 10px !important;
    font-weight: bold;
    color: var(--yellow) !important;
}

.footer__content b{
    color: var(--yellow);
}

.footer__content input{
    display: block;
}

.footer__content input[type=email]{
    width: 100%;
    margin-bottom: 10px;
    background-color: transparent;
    color: var(--yellow);
    border: none;
    outline: none;
    border-bottom: 1px solid gray;
    font-size: 15px;
    letter-spacing: 2px;
    padding: 10px 0;
}

.footer__content input[type=email]:focus{
    border-bottom: 1px solid var(--yellow);
}

.footer__content input[type=submit]{
    float: right;
    padding: 10px 20px;
    border: 2px solid var(--yellow);
    background-color: transparent;
    color: var(--yellow);
    cursor: pointer;
}

.footer__content input[type=submit]:hover{
    background-color: var(--yellow);
    color: white;
}